<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {
            margin: 0% 0%;
            size: A4;
            
        }
        ul{
            list-style: none;
        }
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px; ">
  
            <table style="  border-spacing: 0px;  border: 0; font-family: 'Roboto', sans-serif; width: 100%; padding: 40px 40px 0px 40px; ">
              <tr>
                <td style="font-size: 25px; width: 40%; ">
                    <div style="font-weight: bold;">Maggie</div>
                    <div style="padding-top: 5px;">REE</div>
                    <div style="color: #e59f93; font-size: 18px;padding-top: 5px;">Architecte de Solution</div>
                </td>
                <td style="width:140px ;">
                    <div style="
                    background-repeat: no-repeat;background-size: cover;
                    background-image: url(file:c:/Users/onemi/Desktop/generator/resume-generator/images/maggie.jpg);
                    display: block;width: 140px;height: 175px;background-position: center;">
                    </div>
                    <div style= "margin-left: 20px;margin-bottom: -3px; width: 100px;margin-top: 15px; height: 2px; background-color: gray;"></div>
                  </td>
                  <td style="padding-left: 20px; ">
                    <table style="width: 100%;">
                        <tr>
                            <td style="width: 20px;vertical-align: middle;">
                           
                            <img
                                src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/lettercopy.png"
                                alt=""
                                style="width: 16px; height: 16px;
                               
                                " 
                            />
                          </td>
                          <td style="font-size: 12px;vertical-align: top;padding-top: 2px; ">
                             maggieree@email.com
                          </td></tr>
                     </table> 
                     <table style="width: 100%;">
                        <tr>
                            <td style="width: 20px;vertical-align: middle;">
                           
                            <img
                                src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/php.png"
                                alt=""
                                style="width: 16px; height: 16px;
                               
                                " 
                            />
                          </td>
                          <td style="font-size: 12px;vertical-align: super; ">
                            +33 6 76 87 33 54
                          </td></tr>
                     </table> 
                     <table style="width: 100%;">
                        <tr>
                            <td style="width: 20px;vertical-align: middle;">
                           
                            <img
                                src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/po.png"
                                alt=""
                                style="width: 16px; height: 16px;
                               
                                " 
                            />
                          </td>
                          <td style="font-size: 12px;vertical-align: super ; padding-top: 2px; ">
                            <span>Paris</span> - <span>France</span>
                          </td></tr>
                     </table> 

                  </td>
              </tr>
        
              
            </table>
            <table style="border-spacing: 0px; margin-left: 40px; border-bottom: 2px solid gray;  font-family: 'Roboto', sans-serif; width: 90%;  
            ">
            <tr>

                <td style="  vertical-align: top;  width: 50%; border-right: 2px solid gray;padding: 0;">
                <table style="width: 100%;padding: 30px 10px 30px 0px;border-spacing: 0px;
                 border-bottom: 2px solid gray; font-size: 13px;">
                    <tr>
                        <td style="line-height: 16px;">
                        <div style="font-weight: bold; font-size: 16px; ">PROFIL</div>
                        <div style="padding-top: 20px;">Consultante senior expérimentée avec une expérience démontrée de travail
                            dans l'industrie des technologies de l'information et des services . Solide professionnel de l'ingénierie qualifié, Gestion des risques, architecture de solution, méthodologies Agiles,  e-Commerce
                        </div>
                        </td>
                    </tr>
                </table>
                <table style="width: 100%; padding: 30px 10px 30px 0px;
                 font-size: 13px;">
                    <tr>
                        <td >
                        <div style="font-weight: bold; font-size: 16px; ">COMPÉTENCES</div>
                        </td>
                    </tr>
                    <tr>
                        <td style="padding-top: 10px;">
                            <table style="width: 100%; border-spacing: 0px;line-height: 26px;">
                                <tr>
                                    <td style="font-size: 13px; ">
                                        <span style="width: 100%; display: inline-block;vertical-align: middle;">Cloud Computing</span>
                                        </td>
                                        <td style="vertical-align: middle;">
                                        <span style=" height: 12px;width: 12px;margin-right: 5px; background-color: #fe684d;border-radius: 50%;display: inline-block;"></span>
                                        <span style=" height: 12px;width: 12px;margin-right: 5px; background-color: #fe684d;border-radius: 50%;display: inline-block;"></span>
                                        <span style=" height: 12px;width: 12px;margin-right: 5px; background-color: #fe684d;border-radius: 50%;display: inline-block;"></span>
                                        <span style=" height: 12px;width: 12px;margin-right: 5px; background-color: #fe684d;border-radius: 50%;display: inline-block;"></span>
                                        <span style=" height: 12px;width: 12px; background-color: #fe684d;border-radius: 50%;display: inline-block;"></span>
                                      </td>
                                </tr>
                                <tr>
                                    <td style="font-size: 13px">
                                        <span style="width: 100%; display: inline-block;vertical-align: middle;">Agile Methodologies</span>
                                        </td>
                                        <td style="vertical-align: middle;">
                                        <span style=" height: 12px;width: 12px;margin-right: 5px; background-color: #fe684d;border-radius: 50%;display: inline-block;"></span>
                                        <span style=" height: 12px;width: 12px;margin-right: 5px; background-color: #fe684d;border-radius: 50%;display: inline-block;"></span>
                                        <span style=" height: 12px;width: 12px;margin-right: 5px; background-color: #fe684d;border-radius: 50%;display: inline-block;"></span>
                                        <span style=" height: 12px;width: 12px;margin-right: 5px; background-color: #fe684d;border-radius: 50%;display: inline-block;"></span>
                                        <span style=" height: 12px;width: 12px; background-color: #c2c2c2;border-radius: 50%;display: inline-block;"></span>
                                      </td>
                                </tr>
                                <tr>
                                    <td style="font-size: 13px">
                                        <span style="width: 100%; display: inline-block;vertical-align: middle;">Linux</span>
                                        </td>
                                        <td style="vertical-align: middle;">
                                        <span style=" height: 12px;width: 12px;margin-right: 5px; background-color: #fe684d;border-radius: 50%;display: inline-block;"></span>
                                        <span style=" height: 12px;width: 12px;margin-right: 5px; background-color: #fe684d;border-radius: 50%;display: inline-block;"></span>
                                        <span style=" height: 12px;width: 12px;margin-right: 5px; background-color: #fe684d;border-radius: 50%;display: inline-block;"></span>
                                        <span style=" height: 12px;width: 12px;margin-right: 5px; background-color: #c2c2c2;border-radius: 50%;display: inline-block;"></span>
                                        <span style=" height: 12px;width: 12px; background-color: #c2c2c2;border-radius: 50%;display: inline-block;"></span>
                                      </td>
                                </tr>
                                <tr>
                                    <td style="font-size: 13px">
                                        <span style="width: 100%; display: inline-block;vertical-align: middle;">Photoshop</span>
                                        </td>
                                        <td style="vertical-align: middle;">
                                        <span style=" height: 12px;width: 12px;margin-right: 5px; background-color: #fe684d;border-radius: 50%;display: inline-block;"></span>
                                        <span style=" height: 12px;width: 12px;margin-right: 5px; background-color: #fe684d;border-radius: 50%;display: inline-block;"></span>
                                        <span style=" height: 12px;width: 12px;margin-right: 5px; background-color: #fe684d;border-radius: 50%;display: inline-block;"></span>
                                        <span style=" height: 12px;width: 12px;margin-right: 5px; background-color: #c2c2c2;border-radius: 50%;display: inline-block;"></span>
                                        <span style=" height: 12px;width: 12px; background-color: #c2c2c2;border-radius: 50%;display: inline-block;"></span>
                                      </td>
                                </tr>
                                
                            </table>
                        </td>
                       
                      </tr>
                </table>
                </td>
                <td style="vertical-align: baseline;  padding: 0; ">
                 <table style="font-size: 13px; width: 100%; border-spacing:0px ; padding: 30px 0px 0px 15px;">
                    <tr>
                        <td>
                            <div style="font-size: 18px; font-weight: bold;">EXPÉRIENCES PROFESSIONNELE</div>
                        </td>
                    </tr>
                    <tr>
                        <td style="line-height: 18px;padding-bottom: 10px;">
                            <div style="padding-top: 10px;font-size: 14px;font-weight: bold;"><span >CGI</span> | <span style="color: rgb(104, 104, 104);font-weight: lighter;"> Architecte de solutions</span></div>
                            <div style="color: #e59f93;"><span>2020</span> - <span>2021</span></div>
                            <div>Tâches réalisées:</div>
                            <ul style="margin: 0;padding-left: 10px;padding-top: 5px;">
                                <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Préparation des solutions et livrables</li>
                                <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Validation de la solution au sein du comité d'architecture</li>
                              </ul>
                        </td>
                    </tr>
                    <tr>
                        <td style="line-height: 18px;padding-bottom: 10px;">
                            <div style="padding-top: 10px;font-size: 14px;font-weight: bold;"><span >CloudixIO</span> | <span style="color: rgb(104, 104, 104);font-weight: lighter;">Directrice de projet</span></div>
                            <div style="color: #e59f93;"><span>2019</span> - <span>2020</span></div>
                            <div>Tâches réalisées:</div>
                            <ul style="margin: 0;padding-left: 10px;padding-top: 5px;">
                                <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div> Migration des systèmes SAP ECC 6 vers SAP S4 HANA - Rédaction Business Case</li>
                                <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Mise en place méthodologie de projet Stage-Gate, Gouvernance, RACI, Livrables</li>
                              </ul>
                        </td>
                    </tr>
                    <tr>
                        <td style="line-height: 18px;padding-bottom: 10px;">
                            <div style="padding-top: 10px;font-size: 14px;font-weight: bold;"><span >CGI</span> | <span style="color: rgb(104, 104, 104);font-weight: lighter;"> Architecte de solutions cloud</span></div>
                            <div style="color: #e59f93;"><span>2017</span> - <span>2019</span></div>
                            <div>Tâches réalisées:</div>
                            <ul style="margin: 0;padding-left: 10px;padding-top: 5px;">
                                <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Définir le cadre architectural de la solution</li>
                                <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Évaluer les coûts et la planification du projet à +/- 15%</li>
                                <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Analyser et définir les stratégies pour être SOX Compliant</li>
                                <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Mise en place solution de LMS (Learning Managing System) et intégration avec le HRMS</li>
                                <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Mise en place d'une solution de DAM(Digital asset management) et intégrations avec les outils Salesforce</li>
                              </ul>
                        </td>
                    </tr>
                 </table>
                </td>
            </tr>
            </table>
            <table style="border-spacing: 0px; margin-left: 40px;   font-family: 'Roboto', sans-serif; width: 90%; 
            ">
            <tr>

                <td style="  vertical-align: top;  width: 50%; border-right: 2px solid gray;min-height: 8cm ;">
                <table style="width: 100%; padding: 30px 10px 30px 0px;
                 font-size: 13px;">
                    <tr>
                        <td >
                        <div style="font-weight: bold; font-size: 16px; ">LANGUES</div>
                        </td>
                    </tr>
                    <tr>
                        <td style="padding-top: 10px;">
                            <table style="width: 100%; border-spacing: 0px;line-height: 26px;">
                                <tr>
                                    <td style="font-size: 13px">
                                        <span style="width: 100px; display: inline-block">Français</span>
                                        </td>
                                        <td>
                                        <span style=" height: 12px;width: 12px;margin-right: 5px; background-color: #fe684d;border-radius: 50%;display: inline-block;"></span>
                                        <span style=" height: 12px;width: 12px;margin-right: 5px; background-color: #fe684d;border-radius: 50%;display: inline-block;"></span>
                                        <span style=" height: 12px;width: 12px;margin-right: 5px; background-color: #fe684d;border-radius: 50%;display: inline-block;"></span>
                                        <span style=" height: 12px;width: 12px;margin-right: 5px; background-color: #fe684d;border-radius: 50%;display: inline-block;"></span>
                                        <span style=" height: 12px;width: 12px; background-color: #fe684d;border-radius: 50%;display: inline-block;"></span>
                                      </td>
                                </tr>
                                <tr>
                                    <td style="font-size: 13px">
                                        <span style="width: 100px; display: inline-block">Allemand</span>
                                        </td>
                                        <td>
                                        <span style=" height: 12px;width: 12px;margin-right: 5px; background-color: #fe684d;border-radius: 50%;display: inline-block;"></span>
                                        <span style=" height: 12px;width: 12px;margin-right: 5px; background-color: #fe684d;border-radius: 50%;display: inline-block;"></span>
                                        <span style=" height: 12px;width: 12px;margin-right: 5px; background-color: #fe684d;border-radius: 50%;display: inline-block;"></span>
                                        <span style=" height: 12px;width: 12px;margin-right: 5px; background-color: #fe684d;border-radius: 50%;display: inline-block;"></span>
                                        <span style=" height: 12px;width: 12px; background-color: #c2c2c2;border-radius: 50%;display: inline-block;"></span>
                                      </td>
                                </tr>
                                <tr>
                                    <td style="font-size: 13px">
                                        <span style="width: 100px; display: inline-block">Espagnol</span>
                                        </td>
                                        <td>
                                        <span style=" height: 12px;width: 12px;margin-right: 5px; background-color: #fe684d;border-radius: 50%;display: inline-block;"></span>
                                        <span style=" height: 12px;width: 12px;margin-right: 5px; background-color: #fe684d;border-radius: 50%;display: inline-block;"></span>
                                        <span style=" height: 12px;width: 12px;margin-right: 5px; background-color: #fe684d;border-radius: 50%;display: inline-block;"></span>
                                        <span style=" height: 12px;width: 12px;margin-right: 5px; background-color: #c2c2c2;border-radius: 50%;display: inline-block;"></span>
                                        <span style=" height: 12px;width: 12px; background-color: #c2c2c2;border-radius: 50%;display: inline-block;"></span>
                                      </td>
                                </tr>
                            </table>
                        </td>
                       
                      </tr>
                </table>
                </td>
                <td style="vertical-align: baseline;  padding: 0; ">
                 <table style="font-size: 13px; width: 100%; border-spacing:0px ; padding: 20px 0px 0px 15px;">
                    <tr>
                        <td>
                            <div style="font-size: 18px; font-weight: bold;">FORMATION</div>
                        </td>
                    </tr>
                    <tr>
                        <td style="line-height: 18px;padding-bottom: 10px;">
                            <div style="padding-top: 20px;font-size: 13px;"><span style="font-weight: bold;">Doctorat honorifique</span> <span>Mathématiques et Sciences</span></div>
                            <div style="color: #e59f93;">Université de Stockholm</div>
                            <div style="color: rgb(104, 104, 104);">1999</div>
                        </td>
                    </tr>
                    <tr>
                        <td style="line-height: 18px;padding-bottom: 10px;">
                            <div style="font-size: 13px;"><span style="font-weight: bold;">Doctorat honorifique</span> <span>Informatique</span></div>
                            <div style="color: #e59f93;">Université de Helsinki</div>
                            <div style="color: rgb(104, 104, 104);">1997</div>
                        </td>
                    </tr>
                    <tr>
                        <td style="line-height: 18px;padding-bottom: 10px;">
                            <div style="font-size: 13px;"><span style="font-weight: bold;">Master</span> <span>Informatique</span></div>
                            <div style="color: #e59f93;">Université de Helsinki</div>
                            <div style="color: rgb(104, 104, 104);">1990</div>
                        </td>
                    </tr>
                 </table>
                </td>
            </tr>
            </table>
        
</body>

</html>